local fn = _gn(0x25f2b65f)
--- Adds the specified player to the target list for the specified Mumble voice target ID.
-- @param targetId A Mumble voice target ID, ranging from 1..30 (inclusive).
-- @param serverId The player's server id.
function Global.MumbleAddVoiceTargetPlayerByServerId(targetId, serverId)
	return _in2(fn, targetId, serverId)
end
